Saltar al contenido principal
DELETE
/
api
/
v1
/
llm
/
speech
/
tts
/
history
/
{tts_id}
Python (SDK)
from meetkai_mka1 import SDK


with SDK(
    bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:

    res = sdk.llm.speech.delete_tts_history(tts_id="tts_aa87e2b1112a455b8deabed784372198")

    # Handle response
    print(res)
{
  "id": "tts_aa87e2b1112a455b8deabed784372198",
  "object": "speech.tts",
  "deleted": true
}

Autorizaciones

Authorization
string
header
requerido

Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.

Encabezados

X-On-Behalf-Of
string

Optional external end-user identifier forwarded by the API gateway.

Parámetros de ruta

tts_id
string
requerido

Respuesta

200 - application/json

Está bien

Confirmación de que un elemento del historial de discursos fue eliminado.

id
string
requerido

La ID del elemento de historial eliminado.

object
string
requerido

El tipo de objeto del elemento eliminado.

deleted
any
requerido

Siempre es cierto cuando la eliminación tiene éxito.